PHP Manual
Prev |  | Next

# SWFMovie->labelFrame()

(no version information, might be only in CVS)

SWFMovie->labelFrame() -- Labels a frame

## Description

class SWFMovie {
void labelFrame ( string label )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
SWFMovie->importFont() | Up | SWFMovie->nextFrame()